.version.index /* version checker */
{
	color: #00000A;
	background-color: #EB410C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1230px;
	min-height: 962px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	padding-top: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u617
{
	z-index: 7;
	width: 890px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
	position: relative;
}

#u553
{
	z-index: 8;
	width: 890px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u551-4
{
	z-index: 11;
	width: 549px;
	min-height: 40px;
	background-color: transparent;
	padding-left: 10px;
	font-size: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u543
{
	z-index: 9;
	width: 610px;
	background-color: transparent;
	margin-left: 280px;
	margin-top: 30px;
	position: relative;
}

#u618
{
	z-index: 15;
	width: 890px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
	margin-top: 30px;
	position: relative;
}

#u615
{
	z-index: 16;
	width: 890px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u614-4
{
	z-index: 19;
	width: 549px;
	min-height: 40px;
	background-color: transparent;
	padding-left: 10px;
	font-size: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u551-4:hover,#u614-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 549px;
	margin: 21px -10000px -1px 0px;
}

#u525
{
	z-index: 17;
	width: 350px;
	background-color: transparent;
	margin-left: 280px;
	margin-top: 29px;
	position: relative;
}

#pu549-4
{
	width: 0.01px;
	margin-left: 170px;
	margin-top: 30px;
}

#u549-4
{
	z-index: 23;
	width: 549px;
	min-height: 40px;
	background-color: transparent;
	padding-left: 10px;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u549-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 549px;
	margin: 20px -10000px 0px 0px;
}

#u551-4:hover p,#u614-4:hover p,#u549-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u630
{
	z-index: 27;
	width: 890px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u552
{
	z-index: 28;
	width: 890px;
	height: 60px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u624
{
	z-index: 29;
	width: 289px;
	background-color: transparent;
	margin-left: 339px;
	margin-top: 29px;
	position: relative;
}

#u438
{
	z-index: 2;
	width: 1230px;
	padding-bottom: 94px;
	margin-top: 186px;
	position: relative;
}

#u453-4
{
	z-index: 3;
	width: 445px;
	min-height: 20px;
	padding-top: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 170px;
}

.html
{
	background: #000000 url("../images/abstract-light_grey.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1230px;
}

